#isimtescil-uyelik-kisa-form-11
{
    position: relative;
    width: 665px;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 0px auto;
}

#isimtescil-uyelik-kisa-form-11 h1
{
    float: left;
    position: relative;
    width: 100%;
    font-size: 22px;
    color: #ff6600;
    padding: 0px;
    margin: 0px 0px 20px 0px;
}

#isimtescil-uyelik-kisa-form-11 p
{
    float: left;
    position: relative;
    width: 100%;
    font-size: 13px;
    color: #333;
    padding: 5px 0px 5px 0px;
    margin:0px;
}

#isimtescil-uyelik-kisa-form-11 h2
{
    float: left;
    position: relative;
    width: 875px;
    font-size: 22px;
    color: #333;
    padding: 0px 10px 0px 10px;
    margin: 0px 0px 20px 0px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left
{
    float: left;
    position: relative;
    width: 645px;
    font-size: 13px;
    padding: 10px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left h2
{
    float: left;
    position: relative;
    width: 645px;
    font-size: 22px;
    color: #6e9c25;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 20px 0px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul
{
    float: left;
    position: relative;
    width: 645px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-note
{
    float: left;
    list-style: none;
    position: relative;
    width: 645px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
    color: #333;
    font-size: 11px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-note .facebook
{
    float: left;
    background: url(../images/uyelikformu/facebook-connect-button.png) no-repeat;
    position: relative;
    width: 223px;
    height: 25px;
    border: 0px;
    text-decoration: none;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-sub
{
    float: left;
    list-style: none;
    position: relative;
    width: 645px;
    padding: 5px 0px 5px 0px;
    margin: 10px 0px 0px 0px;
    color: #06546d;
    font-size: 16px;
    font-weight: bold;
    border-top: 1px dashed #ddd;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-left
{
    float: left;
    list-style: none;
    position: relative;
    width: 200px;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    color: #333;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right
{
    float: left;
    list-style: none;
    position: relative;
    width: 445px;
    font-size: 11px;
    padding: 0px;
    margin: 0px;
    color: #6e9c25;
    top: 0px;
    left: 0px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-left .uf-required
{
    color: #E10000;
    font-size: 14px;
    font-weight: bold;
    padding: 0 5px 0 0;
}


#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-note a
{
    font-size: 11px;
    text-decoration: underline;
    color: #0066cc;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-note a:hover
{
    font-size: 11px;
    text-decoration: underline;
    color: #0066cc;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .line
{
    float: left;
    font-size: 13px;
    color: #333;
    text-align: center;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    width: 10px;
    height: 10px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-alert
{
    float: right;
    background: url(../images/uyelikformu/alert.png) no-repeat left;
    font-size: 11px;
    color: #e10000;
    padding: 5px 0px 0px 30px;
    margin: 0px 0px 0px 0px;
    height: 20px;
    width: 175px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-okay
{
    float: right;
    background: url(../images/uyelikformu/okay.png) no-repeat left;
    font-size: 11px;
    color: #338b00;
    padding: 5px 0px 0px 30px;
    margin: 0px 0px 0px 0px;
    height: 20px;
    width: 175px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-input-disabled
{
    float: left;
    font-size: 13px;
    color: #777;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff;
    border-left: 1px solid #bbb;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 5px 10px 5px 10px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-input-combo
{
    float: left;
    font-size: 13px;
    color: #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff;
    border-left: 1px solid #bbb;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 5px 10px 5px 10px;
    width: 235px;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-input-combo:focus
{
    float: left;
    font-size: 13px;
    color: #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff9b8;
    border: 1px solid #aaa;
    padding: 5px 10px 5px 10px;
    box-shadow: 0 0 5px #ccc;
    width: 235px;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-input
{
    float: left;
    font-size: 13px;
    color: #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff;
    border-left: 1px solid #bbb;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 5px 10px 5px 10px;
    width: 300px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-input:focus
{
    float: left;
    font-size: 13px;
    color: #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff9b8;
    border: 1px solid #aaa;
    padding: 5px 10px 5px 10px;
    box-shadow: 0 0 5px #ccc;
    width: 300px;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-input-textarea
{
    float: left;
    font-size: 13px;
    color: #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff;
    border-left: 1px solid #bbb;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 5px 10px 5px 10px;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    max-width: 300px;
    min-width: 300px;
    width: 300px;
    max-height: 80px;
    min-height: 80px;
    height: 80px;
    overflow: auto;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-input-textarea:focus
{
    float: left;
    font-size: 13px;
    color: #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff9b8;
    border: 1px solid #aaa;
    padding: 5px 10px 5px 10px;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    box-shadow: 0 0 5px #ccc;
    max-width: 300px;
    min-width: 300px;
    width: 300px;
    max-height: 80px;
    min-height: 80px;
    height: 80px;
    overflow: auto;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-note .uf-create-account
{
    float: right;
    border: 0px;
    background: url(../images/uyelikformu/create-account-button.png) no-repeat right 0px;
    width: 297px;
    height: 48px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-note .uf-create-account:hover
{
    float: right;
    border: 0px;
    background: url(../images/uyelikformu/create-account-button.png) no-repeat right -48px;
    width: 297px;
    height: 48px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-password-reset
{
    border: 0px;
    background: url(../images/uyelikformu/password-reset-button.png) no-repeat right 0px;
    width: 257px;
    height: 38px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-password-reset:hover
{
    border: 0px;
    background: url(../images/uyelikformu/password-reset-button.png) no-repeat right -38px;
    width: 257px;
    height: 38px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-send
{
    border: 0px;
    background: url(../images/uyelikformu/send-button.png) no-repeat right 0px;
    width: 117px;
    height: 48px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-send:hover
{
    border: 0px;
    background: url(../images/uyelikformu/send-button.png) no-repeat right -48px;
    width: 117px;
    height: 48px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-information-save
{
    border: 0px;
    background: url(../images/form2011/information-save-button.png) no-repeat right 0px;
    width: 197px;
    height: 38px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-information-save:hover
{
    border: 0px;
    background: url(../images/form2011/information-save-button.png) no-repeat right -38px;
    width: 197px;
    height: 38px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-inf-update
{
    border: 0px;
    background: url(../images/form2011/information-update-button.png) no-repeat right 0px;
    width: 217px;
    height: 38px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-inf-update:hover
{
    border: 0px;
    background: url(../images/form2011/information-update-button.png) no-repeat right -38px;
    width: 217px;
    height: 38px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-success
{
    border: 0px;
    background: url(../images/form2011/onayla.png) no-repeat right 0px;
    width: 117px;
    height: 48px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-success:hover
{
    border: 0px;
    background: url(../images/form2011/onayla.png) no-repeat right -48px;
    width: 117px;
    height: 48px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-success-micro
{
    border: 0px;
    background: url(../images/form2011/onayla-micro.png) no-repeat right 0px;
    width: 74px;
    height: 30px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-success-micro:hover
{
    border: 0px;
    background: url(../images/form2011/onayla-micro.png) no-repeat right -30px;
    width: 74px;
    height: 30px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-change
{
    border: 0px;
    background: url(../images/form2011/onayla.png) no-repeat right 0px;
    width: 117px;
    height: 48px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-change:hover
{
    border: 0px;
    background: url(../images/form2011/onayla.png) no-repeat right -48px;
    width: 117px;
    height: 48px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-text-link
{
    border: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-weight: bold;
    color: #e10000;
    text-decoration: none;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-text-link:hover
{
    border: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-weight: bold;
    color: #e10000;
    text-decoration: underline;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-gsmchange
{
    border: 0px;
    background: url(../images/form2011/gsm.png) no-repeat right 0px;
    width: 180px;
    height: 30px;
    cursor: pointer;
    float:left;

}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-gsmchange:hover
{
    border: 0px;
    background: url(../images/form2011/gsm.png) no-repeat right -30px;
    width: 180px;
    height: 30px;
    cursor: pointer;
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-remember
{
    
    border: 0px;
    background: url(../images/form2011/sonra.png) no-repeat right 0px;
    width: 180px;
    height: 30px;
    cursor: pointer;
    margin-bottom:6px;
  
   
}

#isimtescil-uyelik-kisa-form-11 .uf-left ul .uf-tr-right .uf-remember:hover
{
    border: 0px;
    background: url(../images/form2011/sonra.png) no-repeat right -30px;
    width: 180px;
    height: 30px;
    cursor: pointer;
}

